Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all file members with links to the files they belong to:

### - v -

- v_edge() : scanedg.cpp , scanedg.h
- ValidCharDescription() : featdefs.h , featdefs.cpp
- VARDIR : paramsd.cpp , tessedit.cpp , mainblk.cpp
- VARIANCE : measure.h
- VECTOR : blobs.h
- vertical_cblob_projection() : blobbox.cpp , blobbox.h , pitsync1.h
- vertical_coutline_projection() : blobbox.cpp , blobbox.h , pitsync1.h
- vertical_cunderline_projection() : underlin.cpp , underlin.h
- vertical_torow_projection() : pitsync1.h
- VIABLE_CHOICE : stopper.h
- Violet : callcpp.h
- Violet_RED : callcpp.h
- void_dest : cutil.h
- VOID_PROC : danerror.h
- void_proc : cutil.h
- void_void : cutil.h
- voidProc : tessarray.h
- VT_BOOLEAN : paramsd.h
- VT_DOUBLE : paramsd.h
- VT_INTEGER : paramsd.h
- VT_STRING : paramsd.h